Kmail CGI Unspecified Authentication Bypass

2006-10-13T10:33:48
ID OSVDB:29788
Type osvdb
Reporter OSVDB
Modified 2006-10-13T10:33:48

Description

Solution Description

Upgrade to version 1.0.4 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Secunia Advisory ID:22351 Other Advisory URL: http://futomi.com/library/info/20061012.html ISS X-Force ID: 29513 CVE-2006-7111 Bugtraq ID: 20506